commit aa02f2b2f53363fb4b8cfc508989fc161e28b6d9
Author: Rical Jasan <ricaljasan@pacific.net>
Date:   Fri Feb 16 08:21:47 2018 -0800

    manual: Fix a syntax error.
    
    The opening parenthesis for function arguments in an @deftypefun need
    to be separated from the function name.  This isn't just a matter of
    the GNU coding style---it causes the "(void" (in this case) to be
    rendered as a part of the function name, causing a visual defect, and
    also results in a warning to the following effect during `make pdf':
    
      Warning: unbalanced parentheses in @def...)
    
            * manual/platform.texi (__riscv_flush_icache): Fix @deftypefun
            syntax.
    
    (cherry picked from commit 16efad5171ac1ac2c8728405f2703045f08c494b)

diff --git a/ChangeLog b/ChangeLog
index abbcc70ebb..8eb6078485 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+2018-02-16  Rical Jasan  <ricaljasan@pacific.net>
+
+	* manual/platform.texi (__riscv_flush_icache): Fix @deftypefun
+	syntax.
+
 2018-02-09  Rical Jasan  <ricaljasan@pacific.net>
 
 	* manual/creature.texi: Convert references to gcc.info to gcc.
